@font-face {
	font-family: 'Conv_Adelle_Bold';
	src: url('fonts/Adelle_Bold.eot');
	src: local('☺'), url('fonts/Adelle_Bold.woff') format('woff'), url('fonts/Adelle_Bold.ttf') format('truetype'), url('fonts/Adelle_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "BebasRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/bebas-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bebas-webfont.woff") format("woff"), url("fonts/bebas-webfont.ttf") format("truetype"), url("fonts/bebas-webfont.svg#BebasRegular") format("svg");
}



body
{


	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	}

.modulepage {
    background: none repeat scroll 0 0 white;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    clear: both;
    overflow: hidden;
    padding: 0 0px 0px;
    position: relative;
    width: 1170px;
	alignment-adjust:middle;
	margin:auto;
}
	
	
	
p.three
{
border-style:solid;
border-width:1px;
border-color:#e9e9e9;
}

.sub5 {
position: absolute;
left: 271px;
top: 125px;
background-color: #f1f1f1;
width: 860px;
height:50%;
padding: 10px;
color: black;
border: #c40c0c 1px dashed;
display: none;
z-index:12;
}

 hr
 {   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D5D0BF -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 6px;
}

#replacement-2 {
    background: url("addtocart.jpg") no-repeat scroll center top transparent;
    border: 0 none;
    cursor: pointer;
    height: 33px;
    margin: 0;
    overflow: hidden;
    width: 88px;
	
	
}
.table9 {
    border-color: #E5E5E5;
    border-style: solid;
    border-width: 0 1px 1px;
}
td
{
	font-size:13px;

	}
.trclass
{
	background-color:#c92c25;
	text-align:center;
	font-weight:bold;
}
h2 {
    font-family:'Adelle', Arial, sans-serif;
	font-size:14px;
	font-weight:400;
	margin-top:0px;
}


h1 {
	font-family:'Conv_Adelle_Bold',Sans-Serif;
	font-size:30px;
	font-weight:500;
	margin-top:0px;
	padding:0px 1px 1px 0px;
	margin-bottom:1px;
	color:#b81621;

}

.smalltext
{
	font-family:helveticaLT, Arial, sans-serif;
	font-size:16px;
	font-weight:400;
}



#searchwrapper {
width:310px; /*follow your image's size*/
height:40px;/*follow your image's size*/
background-image:url('images/searchbox.png');
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:256px;
height:28px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:265px;
width:32px;
height:28px;
}


 #menu{
padding:0;
margin:0;
}
#menu ul{
padding:0;
margin:0;
}
#menu li{
position: relative;
float: left;
list-style: none;
margin: 0;
padding:0;
}


#menu li a{
background-color: #ffffff;
width:377px;
height: 30px;
display: block;
text-decoration:none;
text-align: left;
line-height: 30px;
color:#b81621;
padding:0px 0px 1px 1px;
}



#menu li a:hover{
background-color: #ffffff;
color:#000000;
}

#menu ul ul{
position: absolute;
top: 30px;

visibility: hidden;
}

#menu ul li:hover ul{
visibility:visible;
} 

/*Product shadow box */
